body, html, p, ul, ol, h1, h2, h3, h4, h5, h6 {
    font-size: 18px;
    line-height: 24px;

    @include breakpoint(medium) {
        font-size: 22px;
        line-height: 29px;
    }
    @include breakpoint(large) {
        font-size: 26px;
        line-height: 34px;
    }
    @include breakpoint(xlarge) {
        font-size: 30px;
        line-height: 40px;
    }
}

.works-title {
    margin-bottom: $amateur-margin-small;

    @include breakpoint(medium) {
        margin-bottom: $amateur-margin-medium - 18px;
    }
    @include breakpoint(large) {
        margin-bottom: $amateur-margin-large - 18px;
    }   
}

.content-container {
    max-width: 1035px;
}

#contact {
    margin-top: $amateur-margin-small;

    @include breakpoint(medium) {
        margin-top: $amateur-margin-medium - 15px;
    }
    @include breakpoint(large) {
        margin-top: $amateur-margin-large - 15px;
    }
}    